.infoBoxWrapper						{margin:0px 0px 10px 0px;padding: 0px 0px 0px 0px;}
.infoBoxWrapper.last				{margin:0px 0px 0px 0px;}
/* ************************************************************************************* */
.infoHeading,
.infoBoxWrapper .infoBoxHeading  			{color:#a3966d;font-weight:bold; font-size:1em; text-transform:uppercase;
  											 overflow:hidden;padding:12px 20px 2px 30px;margin: 0px 0px 0px 0px; position:relative;border:0px;}
.infoBoxWrapper .infoBoxHeading a 			{color:#a3966d;}
.infoBoxWrapper .infoBoxHeading .title-icon	{ display:inline-block; width:16px; height:17px; position:absolute; top:5px; left:14px; display:none;}/*background:url('../images/infoBoxHeading-box11.gif') 0px 0px no-repeat transparent;*/

.infoBoxWrapper .infoBoxContents 					{padding:5px 17px 13px 17px;}


.infoBoxWrapper.box11									{background:url('../images/infoBoxWrapper-box11.gif') 0px 0px repeat-y transparent;}	
.infoBoxWrapper.box11 .infoBoxHeading  					{background:url('../images/infoBoxHeading-box11.gif') 0px 0px no-repeat transparent; color:#d6d4c7;}
.infoBoxWrapper.box11 .infoBoxHeading a					{color:#d6d4c7;}
.infoBoxWrapper.box11 .infoBoxContents 					{background:url('../images/infoBoxContents-box11.jpg') 0px 100% no-repeat transparent;padding:10px 17px 23px 17px;}													
/* ************************************************************************************* */
.infoBoxWrapper.box22									{background:url('../images/infoBoxWrapper-box22.gif') 0px 0px repeat-y transparent;}	
.infoBoxWrapper.box22 .infoBoxHeading  					{background:url('../images/infoBoxHeading-box22.gif') 0px 0px no-repeat transparent; color:#b2b0a4;}
.infoBoxWrapper.box22 .infoBoxHeading a					{color:#b2b0a4;}
.infoBoxWrapper.box22 .infoBoxContents 					{background:url('../images/infoBoxContents-box22.jpg') 0px 100% no-repeat transparent;}													
/* ************************************************************************************* */
.infoBoxWrapper.box33-1									{background:url('../images/infoBoxWrapper-box33-1.gif') 0px 0px repeat-y transparent;}	
.infoBoxWrapper.box33-1 .infoBoxHeading  				{background:url('../images/infoBoxHeading-box33-1.gif') 0px 0px no-repeat transparent; color:#b2b0a4;}
.infoBoxWrapper.box33-1 .infoBoxHeading a				{color:#b2b0a4;}
.infoBoxWrapper.box33-1 .infoBoxContents 				{background:url('../images/infoBoxContents-box33-1.jpg') 0px 100% no-repeat transparent;padding:14px 17px 23px 17px;}	
/* ************************************************************************************* */
.infoBoxWrapper.box33-2									{background:url('../images/infoBoxWrapper-box33-1.gif') 0px 0px repeat-y transparent;}	
.infoBoxWrapper.box33-2 .infoBoxHeading  				{background:url('../images/infoBoxHeading-box33-2.gif') 0px 0px no-repeat transparent; color:#b2b0a4;}
.infoBoxWrapper.box33-2 .infoBoxHeading a  				{color:#b2b0a4;}
.infoBoxWrapper.box33-2 .infoBoxContents 				{background:url('../images/infoBoxContents-box33-1.jpg') 0px 100% no-repeat transparent;padding:14px 17px 23px 17px;}																									
/* ************************************************************************************* */
.infoBoxWrapper.box55-1									{background:url('../images/infoBoxWrapper-box55-1.gif') 0px 0px repeat-y transparent;}	
.infoBoxWrapper.box55-1 .infoBoxHeading  				{background:url('../images/infoBoxHeading-box55-1.gif') 0px 0px no-repeat transparent; color:#d6d4c7;}
.infoBoxWrapper.box55-1 .infoBoxHeading a 				{color:#d6d4c7;}
.infoBoxWrapper.box55-1 .infoBoxContents 				{background:url('../images/infoBoxContents-box55-1.jpg') 0px 100% no-repeat transparent;padding:9px 17px 13px 17px;}	
/* ************************************************************************************* */
.infoBoxWrapper.box55-2									{background:url('../images/infoBoxWrapper-box55-1.gif') 0px 0px repeat-y transparent;}	
.infoBoxWrapper.box55-2 .infoBoxHeading  				{background:url('../images/infoBoxHeading-box55-2.gif') 0px 0px no-repeat transparent; color:#d6d4c7;}
.infoBoxWrapper.box55-2 .infoBoxHeading a				{color:#d6d4c7;}
.infoBoxWrapper.box55-2 .infoBoxContents 				{background:url('../images/infoBoxContents-box55-1.jpg') 0px 100% no-repeat transparent;padding:9px 17px 13px 17px;}																									
/* ************************************************************************************* */
.infoBoxWrapper.box66-1									{background:url('../images/infoBoxWrapper-box22.gif') 0px 0px repeat-y transparent;}	
.infoBoxWrapper.box66-1 .infoBoxHeading  				{background:url('../images/infoBoxHeading-box66-1.gif') 0px 0px no-repeat transparent; color:#b2b0a4;}
.infoBoxWrapper.box66-1 .infoBoxHeading a				{color:#b2b0a4;}
.infoBoxWrapper.box66-1 .infoBoxContents 				{background:url('../images/infoBoxContents-box22.jpg') 0px 100% no-repeat transparent;}	
/* ************************************************************************************* */
.infoBoxWrapper.box66-2									{background:url('../images/infoBoxWrapper-box22.gif') 0px 0px repeat-y transparent;}	
.infoBoxWrapper.box66-2 .infoBoxHeading  				{background:url('../images/infoBoxHeading-box66-1.gif') 0px 0px no-repeat transparent; color:#b2b0a4;}
.infoBoxWrapper.box66-2 .infoBoxHeading a				{color:#b2b0a4;}
.infoBoxWrapper.box66-2 .infoBoxContents 				{background:url('../images/infoBoxContents-box22.jpg') 0px 100% no-repeat transparent;}																									
/* ************************************************************************************* */



.prods_info .infoBoxWrapper 						{ margin-top:0px;}

.infoContents,

.infoBoxContents 									{ color:#b0ac8c; overflow:hidden;}
/* ************************************************************************************* */
.infoBoxWrapper.box2 				 				{}
.infoBoxWrapper.box2 .infoBoxHeading 				{}
.infoBoxWrapper.box2 .infoBoxContents 				{padding: 12px 0px 0px 0px;}
/* ************************************************************************************* */
.infoBoxWrapper.box3  								{}
.infoBoxWrapper.box3 .infoBoxHeading				{}
.infoBoxWrapper.box3 .infoBoxHeading a				{}

.infoBoxWrapper.box3 .infoBoxHeading  				{}
.infoBoxWrapper.box3								{}
.infoBoxWrapper.box3 .infoBoxContents 				{padding: 10px 11px 10px 0px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxWrapper.cart_box  							{}
.infoBoxWrapper.cart_box .box_wrapper				{}
.infoBoxWrapper.cart_box .infoBoxHeading			{}
.infoBoxWrapper.cart_box .infoBoxHeading a			{}

.infoBoxWrapper.cart_box .infoBoxContents 		    {}

.infoBoxWrapper.cart_box .infoBoxContents 			{ color:#0e2a37;}
.infoBoxWrapper.cart_box .infoBoxContents strong	{}
.infoBoxWrapper.cart_box .infoBoxContents a			{ color:#0e2a37;}
.infoBoxWrapper.cart_box .infoBoxContents a:hover	{}
.cart_box_separator									{border-bottom:1px solid #1a1918;padding: 0px 0px 5px 0px;}
.cart_price_box										{padding: 15px 0px 0px 0px;}
SPAN.newItemInCart 									{font-size:1em;color: #ff0000;}
a:hover SPAN.newItemInCart 							{color: #f25c06;}
/* ************************************************************************************* */
.infoBoxWrapper.banner								{margin:0px 0px 3px 0px;padding:0px; border:0px solid #1a1918;}
/* ************************************************************************************* */
.infoBoxContents li							{padding:0px 0px 0px 0px; width:100%;position:relative;}

.infoBoxContents li, 
.infoBoxContents li a, 
.infoBoxContents li a font					{font-weight:normal; vertical-align:top;}

.infoBoxContents li a b						{font-weight:bold;}									
.infoBoxContents ul							{list-style:none;padding:0;}
.infoBoxContents .categories				{margin:4px 0px 0px 8px;}
.infoBoxContents .bestsellers				{margin:4px 0px 0px 8px;}
.infoBoxContents .information				{margin:4px 0px 0px 8px;}
.infoBoxContents .manufacturers ul			{margin:4px 0px 0px 8px;}
.infoBoxContents li a strong,
.infoBoxContents li a 						{display:block; overflow:hidden;}
.infoBoxContents ul li .div 				{padding-left:16px;}

.infoBoxContents a						{}
.infoBoxContents li 					{ color:#0e2a37; font-family:Arial, Helvetica, sans-serif; line-height:1em;}
.infoBoxContents li:hover				{}
.infoBoxContents li a					{color:#0e2a37; text-decoration:none; text-transform:uppercase; font-weight:bold;
									 	 padding:5px 0px 5px 15px; position:relative;}
.infoBoxContents li a:hover				{color:#43332e; text-decoration:none;}
.infoBoxContents li a b					{color:#43332e; font-weight:bold;margin: -5px 0px -5px -20px;padding: 5px 0px 5px 20px;text-decoration:none;display:block;}
.infoBoxContents li a:hover b			{color:#0e2a37;}

.infoBoxContents li .category_arrow		{position:absolute;width:11px; height:11px; top:4px; right:0px; line-height:0px; font-size:0px;}
.infoBoxContents li .list_bg  			{position:absolute; width:11px; height:11px; top:4px; left:0;line-height:0px; font-size:0px;}

.infoBoxContents li .list_bg,
.infoBoxContents li .category_arrow		{background:url('../images/bg_list.png') 0px 9px no-repeat transparent;}/**/

										
.infoBoxContents li .list_bg  				{background-position:0px 0px;}	
.infoBoxContents li:hover .list_bg  		{background-position:0px -11px;}										
.infoBoxContents li .category_arrow			{background-position:0 -22px;}
.infoBoxContents li:hover .category_arrow	{background-position:0 -33px;}										


.infoBoxContents li.last a					{border-top:0px solid #f0f0f0;}
/* ************************************************************************************* */
.infoBoxContents .bestsellers li 			{overflow:hidden;}
.infoBoxContents .bestsellers li:hover 		{}
.infoBoxContents .bestsellers li a 			{display:inline-block; width:138px; color:#aaaaa7; padding-left:5px; font-weight:normal; text-transform:none;}
.infoBoxContents .bestsellers li b			{display:inline-block;float:left; color:#aaaaa7;padding: 5px 0px 5px 0px;}
.infoBoxContents .bestsellers li a:hover 	{color:#b2b0a4;}
.infoBoxContents .bestsellers li .list_bg	{ display:none;}
/* ************************************************************************************* */
.infoBoxContents .button_search			{width:25%; text-align:right;}
.infoBoxContents .text_search			{text-align:left; width:74.5%;}
.infoBoxContents .input					{margin:0px 0px 4px 0px;border:1px solid #d3d2ce; border-top-width:2px; border-color: #4c4b46 #d3d2ce #d3d2ce #4c4b46;background:#717069;padding:1px; color:#d2ceb2;height:20px; width:94%; line-height:19px; padding-left:5px; padding-right:5px;}

.infoBoxContents .advserch				{padding:5px 10px 0px 0px; float:left; display:inline-block;background:url('../images/arrow_bg.gif') 100% 70% no-repeat transparent;}
.infoBoxContents .advserch a			{color:#627729;text-decoration:none;font-size:1em; text-transform:lowercase; font-weight:bold;}
.infoBoxContents .advserch a:hover		{color:#627729;text-decoration:underline;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents .name span a				{color:#eae8da;font-weight:normal;text-decoration:none; }
.infoBoxContents .name span a:hover			{color:#eae8da; text-decoration:underline;}

.infoBoxContents SPAN.productSpecialPrice 		{color:#7b2e00;font-size:2em;  line-height:1em; font-weight:normal;}
.infoBoxContents del							{color:#5d534d;font-size:1.5em; margin-top:0px; line-height:1em}
.cart_box
.infoBoxContents SPAN.productSpecialPrice 		{color:#7b2e00; font-size:1.7em;}

.infoBoxContents .select					{width:100%; font-size:1em;
											border:1px solid #d3d2ce; border-top-width:2px; border-color: #4c4b46 #d3d2ce #d3d2ce #4c4b46;background:#717069;padding:1px; color:#d2ceb2; font-size:1em; line-height:18px;padding:1px;}
/* ************************************************************************************* *
/* ************************************************************************************* */
.infoBoxContents .name_padd							{padding:5px 0px 15px 0px;vertical-align:top; text-align:left;}
.infoBoxContents .pic_padd							{padding:0px 0px 0px 0px; text-align:left;margin-bottom:10px;}
.infoBoxContents .desc_padd							{padding:0px 0px 7px 0px;}
.infoBoxContents .block_padd						{padding:0px 0px 11px 0px;}
.infoBoxContents .price_padd						{padding:3px 0px 0px 0px;border-bottom:0px solid #1a1918; float:left; text-align:left;}
.infoBoxContents .price_padd b						{display:none; float:left; font-weight:normal;}
.infoBoxContents .button__padd						{padding:8px 0px 0px 0px;margin: 0px 0px 0px 0px; line-height:0em;text-align:right;}
.infoBoxContents .button__padd a					{display:inline-block;}

.infoBoxContents .button__padd						{overflow:hidden; }
.infoBoxContents .button__padd a						{display:inline-block;}

.infoBoxContents .button__padd .button_content2		{}
.infoBoxContents .button__padd .button_content22		{ margin-left:0px;}


.infoBoxContents .stars_padd						{padding:0px 0px 1px 0px;}
/* ************************************************************************************* */
.box_icon					{display:block; float:left;padding:0px 20px 0px 0px;}
.box-padd					{padding: 2px 0px 0px 0px; overflow:hidden;}
/* ************************************************************************************* */
.headerBoxWrapper			{}
.headerBoxContents			{}
/* ************************************************************************************* */
.Footer_BoxWrapper 									{overflow:hidden;}
.Footer_BoxHeading									{display:none;}
.Footer_BoxWrapper h4								{padding: 16px 0px 0px 0px;margin: 10px 0px 0px 0px;}
.Footer_BoxWrapper h4								{color:#303030;font-weight:bold; }
.Footer_BoxWrapper ul								{padding: 0px 0px 0px 0px;margin: 1px -13px 0px 0px; list-style:none; overflow:hidden; float:right;}
.Footer_BoxWrapper li								{float:left;background:url('../images/footer_item.gif') 0px 50% no-repeat transparent;}
.Footer_BoxWrapper li a								{padding: 1px 13px 3px 13px; display:inline-block;}

.Footer_BoxWrapper li a								{color:#9f9e9c; font-weight:normal; text-decoration:none;}
.Footer_BoxWrapper li.act a,
.Footer_BoxWrapper li a:hover						{color:#9c4c12; text-decoration:none;}

.Footer_BoxWrapper li.first 						{background:none;}
/* ************************************************************************************* */
.banner_set						{list-style:none; overflow:hidden; padding:0;margin: 8px 0px 8px -1px;}
.banner_set	li					{ display:block;margin: 0px 0px 1px 1px;padding: 0px 0px 0px 0px;float:left;}
.banner_set	li a				{display:block;}
.banner_set	li.first			{float:left;}
.banner_set	li.last				{float:left;}
.banner_set	li.first.last		{float:left;}

.banner,
.banner_set	li					 {line-height:0; font-size:0;}

.bookmarks 						{width:100%; float:none; overflow:hidden;}
.bookmarks .infoBoxWrapper		{float:left; margin-right:0px;}
.bookmarks .infoBoxWrapper.last	{margin-bottom:0;}
.bookmarks .infoBoxWrapper .infoBoxHeading  			{padding:12px 0px 2px 0px;}
.bookmarks .infoBoxWrapper .infoBoxContents 			{padding:5px 0px 13px 0px;}

.box_content_set				{line-height:0px; padding-bottom:4px;}